CVE-2013-2902

high

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
70891Google Chrome < 29.0.1547.57 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
70112GLSA-201309-16 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
801522Opera < 16.0 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
8002Opera < 16.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
69470Debian DSA-2741-1 : chromium-browser - several vulnerabilitiesNessusDebian Local Security Checks
high
6998Google Chrome < 29.0.1547.57 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
69437FreeBSD : chromium -- multiple vulnerabilities (ae651a4b-0a42-11e3-ba52-00262d5ed8ee)NessusFreeBSD Local Security Checks
high
69423Google Chrome < 29.0.1547.57 Multiple VulnerabilitiesNessusWindows
high